Get Contact Field
Get a contact Field by ID
get
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
field_idinteger · int64 · min: 1RequiredExample:
Unique Contact Field ID
3229Responses
200
Returns attributes of the contact field.
application/json
idintegerOptional
namestring · max: 80Optional
data_typestring · enumOptionalPossible values:
merge_tagstring · max: 80Optional
Personalize your campaigns by adding a merge tag. This field will be replaced with unique contact details for each recipient.
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
429
Rate limit exceeded for the current account.
application/json
500
Internal error. Retry later or contact support.
application/json
get/api/contacts/fields/{field_id}
curl -X GET https://mailtrap.io/api/contacts/fields/{field_id} \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"id": 26730,
"name": "My Contact Field",
"data_type": "text",
"merge_tag": "my_contact_field"
}Last updated
Was this helpful?

